#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-4mx47uEVYi2JBoV4wLEBX8
key:                  postgrest-7.0.1-4mx47uEVYi2JBoV4wLEBX8
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  d6418441e876a060108623b963ebe2d1
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-4mx47uEVYi2JBoV4wLEBX8
depends:
    HTTP-4000.3.15-Jg6ZBKGelBRJcmJq83E5Xz
    Ranged-sets-0.4.0-H0kv2iP9YPeJiNxubWKe63
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    ansi-wl-pprint-0.6.9-794j1qCg7ExET0nnFI0RID base-4.14.1.0
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv
    cassava-0.5.2.0-9xEYHgMnKi9FrjoCPOMUQg
    configurator-pg-0.2.5-3Ra66XKxT9nE0v1ImU8FUt containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-KugwjqxISkpCIsmf7t9gBh
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-JRMNAHTI7sDFTKPpLszFl0
    hasql-pool-0.5.2-4F2MoR7LEyB5KDBJEJt1Lg
    hasql-transaction-1.0.0.1-FUtVBVWiE523fB9bQDtmHw
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    insert-ordered-containers-0.2.3.1-IFYhnJuvv6a5gFXOF0aPk
    interpolatedstring-perl6-1.0.2-594mjeQohhlGVqUPkvGiYT
    jose-0.8.4-9mOnulCbfDLHuLm7PTWQc6
    lens-4.19.2-GY6cGrrOQq124JmfZdcofI
    lens-aeson-1.1-B1HMh8h1IOmCZP0Tnn8k3m
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    optparse-applicative-0.16.1.0-DSn4p6wqAGaKlKtpFUzeCK
    parsec-3.1.14.0 protolude-0.3.0-1DtyqVgSP42FhEchrnIA7C
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-ADhtbFlydoyEO8Nhlpr0e9
    swagger2-2.6-KeOau4YCoviLVTcak0U8j text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ
    wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1
    wai-cors-0.2.7-FJEriKDFikdENHMkJv4IWX
    wai-extra-3.1.5-2f6p4WqhY0HLaaH0fMNJVF
    wai-middleware-static-0.9.0-1pkLIbUAeVo82a1IfRMfVa

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

